Bug 1004901 - [abrt] seahorse-3.9.91-1.fc20: gcr_collection_contains: Process /usr/bin/seahorse was killed by signal 11 (SIGSEGV)
[abrt] seahorse-3.9.91-1.fc20: gcr_collection_contains: Process /usr/bin/seah...
Status: CLOSED DUPLICATE of bug 1062922
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:3fec376594fecb1c6e768c6b2a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 13:28 EDT by Paulo Lopes
Modified: 2014-12-25 09:21 EST (History)
29 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-27 06:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.67 KB, text/plain)
2013-09-05 13:28 EDT, Paulo Lopes
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: core_backtrace (22.55 KB, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: dso_list (10.92 KB, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: environ (1001 bytes, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: maps (51.15 KB, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: open_fds (1.24 KB, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-09-05 13:29 EDT, Paulo Lopes
no flags Details

  None (edit)
Description Paulo Lopes 2013-09-05 13:28:55 EDT
Version-Release number of selected component:
seahorse-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/seahorse --no-window
crash_function: gcr_collection_contains
executable:     /usr/bin/seahorse
kernel:         3.11.0-3.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gcr_collection_contains at gcr-collection.c:145
 #1 handle_get_subsearch_result_set at seahorse-search-provider.c:171
 #2 ffi_call_unix64 at ../src/x86/unix64.S:76
 #3 ffi_call at ../src/x86/ffi64.c:522
 #4 g_cclosure_marshal_generic at gclosure.c:1454
 #7 g_signal_emitv at gsignal.c:3063
 #8 _seahorse_shell_search_provider2_skeleton_handle_method_call at seahorse-shell-search-provider-generated.c:1656
 #9 g_dbus_interface_method_dispatch_helper at gdbusinterfaceskeleton.c:609
 #10 skeleton_intercept_handle_method_call at gdbusinterfaceskeleton.c:650
 #11 call_in_idle_cb at gdbusconnection.c:4868
Comment 1 Paulo Lopes 2013-09-05 13:28:59 EDT
Created attachment 794379 [details]
File: backtrace
Comment 2 Paulo Lopes 2013-09-05 13:29:02 EDT
Created attachment 794380 [details]
File: cgroup
Comment 3 Paulo Lopes 2013-09-05 13:29:05 EDT
Created attachment 794381 [details]
File: core_backtrace
Comment 4 Paulo Lopes 2013-09-05 13:29:08 EDT
Created attachment 794382 [details]
File: dso_list
Comment 5 Paulo Lopes 2013-09-05 13:29:11 EDT
Created attachment 794383 [details]
File: environ
Comment 6 Paulo Lopes 2013-09-05 13:29:17 EDT
Created attachment 794384 [details]
File: exploitable
Comment 7 Paulo Lopes 2013-09-05 13:29:20 EDT
Created attachment 794385 [details]
File: limits
Comment 8 Paulo Lopes 2013-09-05 13:29:23 EDT
Created attachment 794386 [details]
File: maps
Comment 9 Paulo Lopes 2013-09-05 13:29:26 EDT
Created attachment 794387 [details]
File: open_fds
Comment 10 Paulo Lopes 2013-09-05 13:29:29 EDT
Created attachment 794388 [details]
File: proc_pid_status
Comment 11 mastaiza 2014-01-02 22:48:45 EST
Another user experienced a similar problem:

When loading system application falls

reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        /usr/bin/seahorse --no-window
crash_function: gcr_collection_contains
executable:     /usr/bin/seahorse
kernel:         3.12.5-302.fc20.x86_64
package:        seahorse-3.10.1-1.fc20
reason:         seahorse killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Branko Grubić 2014-08-27 06:43:56 EDT

*** This bug has been marked as a duplicate of bug 1062922 ***

Note You need to log in before you can comment on or make changes to this bug.